/*
	light blue: #cbebf8
	red: #d12410
*/

/* header */
.c-1 {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(25%, #CBEBF8), color-stop(90%, #B9D7E2) );
	background:-moz-linear-gradient( center top, #CBEBF8 25%, #B9D7E2 90% );
	background:-ms-linear-gradient( top, #CBEBF8 25%, #B9D7E2 90% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBEBF8', endColorstr='#B9D7E2');
	box-shadow: 0 5px 5px 0 #a1a1a1;
}

/* left nav menu */
.c-2 {
	background-color: #eeeeee;
	/*box-shadow: 3px 0 3px 0 #dddddd;*/
}
.a-2 { color:#000000 !important; }
.a-2:hover { color:#333333 !important; background-color:#ffffff !important; }

/* footer 1 */
.c-3 { background-color: #eeeeee; }
#subscribeMessage { color:#000000 !important; }
#footerLinks { color:#666666; }
.footerLink  { color:#000000 !important; }
.footerLink:hover { color:#333333 !important; }

/* footer 2 */
.c-4 {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(10%, #B9D7E2), color-stop(75%, #CBEBF8) );
	background:-moz-linear-gradient( center top, #B9D7E2 10%, #CBEBF8 75% );
	background:-ms-linear-gradient( top, #B9D7E2 10%, #CBEBF8 75% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B9D7E2', endColorstr='#CBEBF8');
	box-shadow: 0 -5px 5px 0 #a1a1a1;
}

/* body */
.c-5 { background-color: #eeeeee; }

#sidebarNav a {
	color: #ffffff;
}

.btn-primary {
	color: #eeeeee;
	background-color: #d12410;
	border-color: #eeeeee;
}

.btn-primary:hover {
	color: #d12410 !important;
	background-color: #fdefdc !important;
	border-color: #d12410 !important;
}

/* scrollbar colors (jScrollPane) */
.jspTrack {
	background: #666666;
}

.jspDrag {
	background: #cbebf8;
	border: 1px solid #666666;
}

#sidebarTabs {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(35%, rgba(19,19,19,0.0)), color-stop(90%, rgba(19,19,19,0.4)) );
	background:-moz-linear-gradient( center top, rgba(19,19,19,0.0) 35%, rgba(19,19,19,0.4) 90% );
	background:-ms-linear-gradient( top, rgba(19,19,19,0.0) 35%, rgba(19,19,19,0.4) 90% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(19,19,19,0.0)', endColorstr='rgba(19,19,19,0.4)');
}

#eventCalendar { background:rgba(0,0,0,0.1); }

#calNavMonth { color:#333333; }
#calNavLeft a { color:#666666; }
#calNavRight a { color:#666666; }

#calDays div { color:rgba(0,0,0,0.6); }
#calDays div.today { color:rgba(0,0,0,0.8); background:rgba(160,160,160,0.7); }
#calDays div.target { color:rgba(0,0,0,0.9); background:rgba(130,190,130,0.7); }
#calDays div a { color:rgba(0,0,0,0.7); }
#calDays div a:hover { color:rgba(0,0,0,0.9); background:rgba(0,0,0,0.1); }

#togglerTabs {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(35%, rgba(19,19,19,0.0)), color-stop(90%, rgba(19,19,19,0.3)) );
	background:-moz-linear-gradient( center top, rgba(19,19,19,0.0) 35%, rgba(19,19,19,0.4) 90% );
	background:-ms-linear-gradient( top, rgba(19,19,19,0.0) 35%, rgba(19,19,19,0.4) 90% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(19,19,19,0.0)', endColorstr='rgba(19,19,19,0.4)');
}
#togglerTabs ul li a {
	color: rgba(255,255,255,0.8);
	background: rgba(0,0,0,0.2);
	border-color: rgba(0,0,0,0.2);
}
#togglerTabs ul li a:hover { color:rgba(0,0,0,0.7); background:rgba(255,255,255,0.4); }
#togglerTabs ul li a.here { color:rgba(0,0,0,0.9); background:rgba(255,255,255,0.4); }
